
eTB Manager - Bug #761

Change labels for DST at Data Analysis Tool

06/18/2013 05:25 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/18/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Reports   

Description

Drug resistant profile => Drug resistant profile (current)

Drug resistant profile (Before TB Diagnosis) => Drug resistant profile (at diagnosis)

History

#1 - 02/14/2014 05:51 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Labels adjusted... Available in dev server for testing

#2 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
